Page MenuHomeMiraheze

Wikibase (Client) for sumroletaericwiki
Closed, ResolvedPublic

Description

https://sumroletaeric.miraheze.org/wiki/Main_Page

Hey. I would like to have Wikibase Client installed on my wiki. I keep getting the error code "attempt to index field 'wikibase' (a nil value)" and I understand that I need Wikibase Client to solve this.

Thanks,

Event Timeline

Merch created this task.Mar 15 2019, 16:28
Void added a comment.Mar 17 2019, 02:32

I've done a quick fix on one of the modules, as I don't believe adding wikibase alone would fix it. Would need to confirm though.

AmandaCath added subscribers: Paladox, AmandaCath.

For some reason, WikiBase Client is installed but cannot be enabled by bureaucrats in ManageWiki - it needs to be done by a sysadmin @Paladox

Paladox added a comment.May 20 2019, 17:56

It's restricted as it doesn't really work for us yet.

@Paladox so does that mean the extension is declined for now?

AmandaCath closed this task as Declined.Jul 15 2019, 17:30
AmandaCath claimed this task.

Declined for now per T4545#86255

AmandaCath reopened this task as Stalled.Jul 15 2019, 17:39
AmandaCath removed AmandaCath as the assignee of this task.
AmandaCath edited projects, added Extensions; removed Configuration.
AmandaCath added a subscriber: AmandaCath.

Actually, scratch that... this is just stalled on getting the extension fixed.

RhinosF1 renamed this task from Wikibase (Client) to Wikibase (Client) for sumroletaericwiki.Sep 1 2019, 20:56
John closed this task as Resolved.Apr 27 2020, 23:51
John claimed this task.
John added a subscriber: John.

You can now enable this on your wiki via Special:ManageWiki/extensions. You need to enable the Wikibase Repository extension as well. We will work on allowing client only installations (disconnected from a main Repo) however this is not possible currently.

If you require a client-only install, please re-open this task so we are aware of the number of wikis needing this setup so we can prioritise the work needed to do this. It will also be of help if you inform us where the main Wikibase repo resides which you need to use.

[This task was closed in batch mode]